package com.utcloud.cookengine.entity;

import java.util.ArrayList;

public class CookTriggerItem {
    private String cmdid;
    private String method;
    private String devindex;
    private ArrayList<CookTriggerFun> par = new ArrayList<CookTriggerFun>();

    public String getCmdid() {
        return cmdid;
    }

    public void setCmdid(String cmdid) {
        this.cmdid = cmdid;
    }

    public String getMethod() {
        return method;
    }

    public void setMethod(String method) {
        this.method = method;
    }

    public String getDevindex() {
        return devindex;
    }

    public void setDevindex(String devindex) {
        this.devindex = devindex;
    }

    public ArrayList<CookTriggerFun> getPar() {
        return par;
    }

    public void setPar(ArrayList<CookTriggerFun> par) {
        this.par = par;
    }
}

